@media (min-width: 768px) {
    .header-row button { display: none; }

    .header-row-menu {
        display: flex;
        width: 70%;
        color: #FFFFFF;
        align-items: center;
        justify-content: space-evenly;
    }
}